uuid: abbee5d7-c523-4f3e-b15b-ce55de76a705
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.cities
  module:
    - text
id: taxonomy_term.cities.description
field_name: description
entity_type: taxonomy_term
bundle: cities
label: Description
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
